Want to compile the old version of ios. 8.1?

JockeyZhengJockeyZheng USMember ✭✭

Now I'm using the latest version of XCode IOS 12.2. Want to compile the old version of ios. 8.1?
I set the deployment target to 8.1 in Info. plist, but turned it off and turned it on as null?
What to do?

Tagged:

Posts

Sign In or Register to comment.